Bug 968392 - [abrt] mate-file-manager-1.5.5-1.fc18: g_type_check_instance_is_a: Process /usr/bin/caja was killed by signal 11 (SIGSEGV)
[abrt] mate-file-manager-1.5.5-1.fc18: g_type_check_instance_is_a: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:1d8c1c09a606470a746fdbaefeb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 11:44 EDT by gmf
Modified: 2013-06-26 04:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-26 04:07:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.89 KB, text/plain)
2013-05-29 11:44 EDT, gmf
no flags Details
File: cgroup (126 bytes, text/plain)
2013-05-29 11:44 EDT, gmf
no flags Details
File: core_backtrace (4.65 KB, text/plain)
2013-05-29 11:44 EDT, gmf
no flags Details
File: dso_list (10.73 KB, text/plain)
2013-05-29 11:44 EDT, gmf
no flags Details
File: environ (1.67 KB, text/plain)
2013-05-29 11:44 EDT, gmf
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-29 11:45 EDT, gmf
no flags Details
File: maps (52.11 KB, text/plain)
2013-05-29 11:45 EDT, gmf
no flags Details
File: open_fds (1.54 KB, text/plain)
2013-05-29 11:45 EDT, gmf
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-05-29 11:45 EDT, gmf
no flags Details
File: var_log_messages (5.79 KB, text/plain)
2013-05-29 11:45 EDT, gmf
no flags Details
File: xsession_errors (2.00 KB, text/plain)
2013-05-29 11:45 EDT, gmf
no flags Details

  None (edit)
Description gmf 2013-05-29 11:44:29 EDT
Version-Release number of selected component:
mate-file-manager-1.5.5-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        caja
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/caja
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_a at gtype.c:3964
 #2 g_list_foreach at glist.c:942
 #3 g_list_free_full at glist.c:183
 #4 caja_navigation_window_slot_clear_back_list at caja-navigation-window-slot.c:102
 #5 caja_navigation_window_slot_dispose at caja-navigation-window-slot.c:221
 #7 caja_window_close_slot at caja-window.c:866
 #8 caja_window_pane_slot_close at caja-window-pane.c:159
 #9 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #10 _g_closure_invoke_va at gclosure.c:840
 #16 gtk_real_button_released at gtkbutton.c:1725
Comment 1 gmf 2013-05-29 11:44:34 EDT
Created attachment 754440 [details]
File: backtrace
Comment 2 gmf 2013-05-29 11:44:39 EDT
Created attachment 754441 [details]
File: cgroup
Comment 3 gmf 2013-05-29 11:44:46 EDT
Created attachment 754442 [details]
File: core_backtrace
Comment 4 gmf 2013-05-29 11:44:49 EDT
Created attachment 754443 [details]
File: dso_list
Comment 5 gmf 2013-05-29 11:44:55 EDT
Created attachment 754444 [details]
File: environ
Comment 6 gmf 2013-05-29 11:45:01 EDT
Created attachment 754445 [details]
File: limits
Comment 7 gmf 2013-05-29 11:45:05 EDT
Created attachment 754446 [details]
File: maps
Comment 8 gmf 2013-05-29 11:45:09 EDT
Created attachment 754447 [details]
File: open_fds
Comment 9 gmf 2013-05-29 11:45:16 EDT
Created attachment 754448 [details]
File: proc_pid_status
Comment 10 gmf 2013-05-29 11:45:22 EDT
Created attachment 754449 [details]
File: var_log_messages
Comment 11 gmf 2013-05-29 11:45:29 EDT
Created attachment 754450 [details]
File: xsession_errors
Comment 12 Wolfgang Ulbrich 2013-06-07 11:03:52 EDT
Can you describe a little more detailed what happend?

Note You need to log in before you can comment on or make changes to this bug.